map: Roid
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9863bca2-8962-4f1b-a4a6-a552ed97be98
  playerICName: AtlasV01D
  playerOOCName: AtlasV01D
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9863bca2-8962-4f1b-a4a6-a552ed97be98
  playerICName: mothroach (525)
  playerOOCName: AtlasV01D
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9863bca2-8962-4f1b-a4a6-a552ed97be98
  playerICName: Shiva (472)
  playerOOCName: AtlasV01D
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4a2660f1-8dfa-4246-9354-c62e53d7b952
  playerICName: Pun Pun (MK-873)
  playerOOCName: Bodge
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4a2660f1-8dfa-4246-9354-c62e53d7b952
  playerICName: Bodge
  playerOOCName: Bodge
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: dce62681-43c3-44d9-8406-8f6f4e057ca1
  playerICName: John Bilk
  playerOOCName: Broken_Milk
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: c7ade75a-91d8-4bb5-a79e-a528c4e72d48
  playerICName: Be Powerful
  playerOOCName: BugGlitche
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - Chaplain
  playerGuid: 1d3f520b-3c6c-4ea1-adae-635ad82f33f3
  playerICName: Pine Oozewalk
  playerOOCName: CallmeGer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: babc4362-0fad-48cf-9cd5-773003ddb21d
  playerICName: Catazeus
  playerOOCName: Catazeus
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: eb84a6ca-566e-4b8c-b94b-2589809eda37
  playerICName: Auriel
  playerOOCName: CL0CKWORK
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 9d84e3c6-2038-4b71-be5b-e840159cf114
  playerICName: Maximus Shape
  playerOOCName: crabrangoonroll
- antag: True
  antagPrototypes:
  - Thief
  - Rev
  jobPrototypes:
  - Chemist
  playerGuid: 017fb6de-85b5-4955-919e-6ae76fe9c1fd
  playerICName: Blobdor
  playerOOCName: fopxs
- antag: True
  antagPrototypes:
  - Wizard
  - Rev
  jobPrototypes: []
  playerGuid: baf28920-bd6e-488d-ba03-20f5924d7df0
  playerICName: Yredelemnul the Blue
  playerOOCName: FungiGoblin
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 3f2070e0-09ca-4252-b9f6-363f7e3d8dcf
  playerICName: Mike Nelson
  playerOOCName: Grimaur
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Paramedic
  playerGuid: b7d79da6-fd8c-4a7f-99c8-cdb91739d358
  playerICName: Eid Ashr
  playerOOCName: haigee
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Librarian
  playerGuid: faf4b8e2-9c72-4c69-b008-ae03c78f23e0
  playerICName: Lokammis Weblas
  playerOOCName: IggyTheGamer
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: bdd3ce81-c9a5-40c1-a9e4-0cc8b2ddbe74
  playerICName: Rakshasa-Malakecht
  playerOOCName: Jalex
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Chef
  playerGuid: ec25d9cf-9477-4dcf-956f-62b60a61bd32
  playerICName: Rex Starseeker
  playerOOCName: Jemtamird
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Janitor
  playerGuid: 0d847220-2892-44f3-b007-6d91bc2e3d4b
  playerICName: Sophia Weaver
  playerOOCName: jerrycoe
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 56fcf834-1887-4193-94ed-17e930d9aadf
  playerICName: Willow Bojman
  playerOOCName: joblinmode
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: c8bffb3d-3616-4326-9d7f-79e6dd50ae5a
  playerICName: Mr Mori
  playerOOCName: JoeAverage
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b164d5c1-9dcb-4b5f-ad78-007e918ad78a
  playerICName: Kazne
  playerOOCName: Kazne
- antagPrototypes: []
  jobPrototypes:
  - NanotrasenRepresentative
  playerGuid: 58148909-5a09-48aa-8502-d9e025733d5e
  playerICName: Montgomery Burke
  playerOOCName: KMG365
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Janitor
  playerGuid: e4f31081-0e23-4e9a-b67c-dcd7a30ba667
  playerICName: Daphne Nightflitter
  playerOOCName: LizzyLizz
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 26e33a5f-5be3-4607-b5aa-2ea30f3b8b32
  playerICName: Anastasia Cainhurst
  playerOOCName: Major138
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 173cc037-ffa9-4207-abf9-1fa85c157fac
  playerICName: Jim Nayor
  playerOOCName: MikeTheMemer
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 8f3c6ffa-4f27-4345-ab90-f6b5c7ce9b06
  playerICName: Vincent Vespyn
  playerOOCName: MonsterTemmie
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - ServiceWorker
  playerGuid: fd0bd44f-e76f-4458-8e57-27f8d478ceb1
  playerICName: "'Spearmint' Spnix-Nemt"
  playerOOCName: Noi8
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 8954cfae-a704-40a7-9610-730c6488f4be
  playerICName: Atlas Temnora
  playerOOCName: OllyTheFoxcoon
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: aa093aa7-28d1-45b2-a32e-0ae3ba3415e0
  playerICName: Avery Northwood
  playerOOCName: parisades
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e916846c-a2d7-417b-a2d0-7b611f53e828
  playerICName: Pigfish
  playerOOCName: Pigfish
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 3eea5c9d-7417-4bdf-8f20-032bf43e432e
  playerICName: Sylvia Six-Limbs
  playerOOCName: PrimrosePrime
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 2ed07986-9b24-4a05-a24f-34f67f3f83ef
  playerICName: Alexander Pershing
  playerOOCName: Ratsmageddon
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - Bartender
  playerGuid: e3ee150e-9551-4a76-91bd-04de238647db
  playerICName: Liz 'Bongbong' Cruz
  playerOOCName: robertJMP
- antagPrototypes: []
  jobPrototypes:
  - InternalAffairsAgent
  playerGuid: e686769f-55ad-4ce9-9832-02ccec49bd10
  playerICName: Night-hunting Umbris
  playerOOCName: Rynamir
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9c5bebf4-fdbe-4173-9925-f84d4350f927
  playerICName: Long-Tailed Ling
  playerOOCName: SharpFang
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b3c2898c-e133-4a58-918d-dd75fc1e05c7
  playerICName: Shatern
  playerOOCName: Shatern
- antag: True
  antagPrototypes:
  - Heretic
  - Heretic
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 31fe2e86-f8ad-4d68-a019-9bc4101d4e4d
  playerICName: Provide By All Means
  playerOOCName: shillelagh
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 013ec60c-ee81-4bc4-a348-2e4b5c6e2106
  playerICName: Yip-Yap (KB-990)
  playerOOCName: Squishmellow3
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 013ec60c-ee81-4bc4-a348-2e4b5c6e2106
  playerICName: Squishmellow3
  playerOOCName: Squishmellow3
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 88aa4b13-327f-4ea9-b527-a844626f58eb
  playerICName: Ilya Frost
  playerOOCName: syniox
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 859e1c24-abcc-44b4-8c08-3375e2c0bea9
  playerICName: Proxima Crasher
  playerOOCName: ThatOneMoon
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Mime
  playerGuid: 41824644-32c5-48eb-a264-5bc18ef6dad8
  playerICName: Yara Kameroni
  playerOOCName: the_number
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 7a7cd8bd-2714-4a6f-ae70-a78dd7199b3a
  playerICName: Kahepapatret
  playerOOCName: The_recroder
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 6bac4b4b-eafd-4d46-87db-cac3b65dab31
  playerICName: Seed-Wan
  playerOOCName: Walderger
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 6b729fd1-5ec4-485d-b8fc-8bca3b2ae37e
  playerICName: Frank Beerbeard
  playerOOCName: ZOX
roundEndText: >2-

  There was one heretic.

  [color=White]Provide By All Means, Medical Doctor[/color] ([color=gray]shillelagh[/color]), [color=red] has failed![/color]


  [color=white][color=White]Provide By All Means, Medical Doctor[/color] ([color=gray]shillelagh[/color])[/color] has researched a total of [color=purple]4[/color] knowledge.


  [color=White]Provide By All Means, Medical Doctor[/color] ([color=gray]shillelagh[/color]) was a heretic who had the following objectives:

  [color=#8e24aa]The Mansus[/color]

  - Research at least 12 knowledge from the Mansus. | [color=red]Failure![/color] (33%)

  - Sacrifice at least 3 crew members. | [color=red]Failure![/color] (0%)

  - Sacrifice at least 1 head of staff. | [color=red]Failure![/color] (0%)




  There was one wizard.


  [color=White]Yredelemnul the Blue[/color] ([color=gray]FungiGoblin[/color]) was a wizard who had the following objectives:

  [color=turquoise]The Space Wizards Federation[/color]

  - Survive | [color=green]Success![/color]

  - Show off | [color=green]Success![/color]




  There was one thief.


  [color=White]Blobdor, Chemist[/color] ([color=gray]fopxs[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Become the greatest thief of all time | [color=red]Failure![/color] (0%)




  The Head Revs survived and successfully seized control of the station.

  There were 2 Head Revolutionaries:

  [color=#5e9cff]Pine Oozewalk[/color] ([color=gray]CallmeGer[/color]) converted 9 people

  [color=#5e9cff]Liz 'Bongbong' Cruz[/color] ([color=gray]robertJMP[/color]) converted 3 people
server_id: unknown_server_id
server_name: LRP1
roundId: 12599
endTick: 11365691
duration: 00:34:22.8979371
fileCount: 490
size: 68331101
uncompressedSize: 557168115
endTime: 4.09:14:15.9544770
...
